WordPress.org

Forums

WP Splash Image
[resolved] Version mismatch (15 posts)

  1. BigDesigner
    Member
    Posted 3 years ago #

    Hi,

    Please do update to WordPress 3.2.1

    Thanks.

    http://wordpress.org/extend/plugins/wsi/

  2. ben-barbier
    Member
    Plugin Author

    Posted 3 years ago #

    It is ;-)

  3. BigDesigner
    Member
    Posted 3 years ago #

    Thanks a lot agent022.

    I love u brother.

  4. BigDesigner
    Member
    Posted 3 years ago #

    Tab menus not working :(

    Look: http://www.screenr.com/feQs

  5. ben-barbier
    Member
    Plugin Author

    Posted 3 years ago #

    Hello,

    I think the problem come from another plugin...
    Could you try to inactive your others plugin and reactive one by one to find what is this plugin.
    With the plugin name, I'll work on a patch.

    Tank's a lot.

    ++

  6. ben-barbier
    Member
    Plugin Author

    Posted 3 years ago #

    I have fix one incompatibility problem with a few plugins in v 1.5.1.
    Could you try now plz ?

    Tkx.

  7. BigDesigner
    Member
    Posted 3 years ago #

    Hi,

    I try again. It's not working :(:(:(:(:(:(

    Look Please: http://www.screenr.com/wBos

    Please help me!

  8. ben-barbier
    Member
    Plugin Author

    Posted 3 years ago #

    Hummmmmmm,
    Could you send to me the list of your plugins plz (feedback@dark-sides.com) ?
    Tkx a lot.

    ++

  9. BigDesigner
    Member
    Posted 3 years ago #

  10. ben-barbier
    Member
    Plugin Author

    Posted 3 years ago #

    Hello,

    I have push the version 1.6.0 with a new feedback form.
    This form can send to me more informations about your problem if you check the box "Send infos".

    Could you send a message to me from this feedback form plz ?

    Tkx a lot.

  11. BigDesigner
    Member
    Posted 3 years ago #

    I sent all the information.

  12. ben-barbier
    Member
    Plugin Author

    Posted 3 years ago #

    OK.

    I don't understand why wsi don't work on your side.
    I have install the same plugins and all it's OK for me.
    But don't worry !
    I have develop a new version with another tabs manager last night.
    I'll push this asap (1.7.0).

    Tkx.

  13. ben-barbier
    Member
    Plugin Author

    Posted 3 years ago #

    Hello,

    The version 1.7.0 is arrived, could you try with it plz ?

    tkx.

  14. BigDesigner
    Member
    Posted 3 years ago #

    Yesssssssss Yesssssssssss Yessssss

    You are realy king bro :)

    Thanksssss...

    http://www.screenr.com/30os

  15. ben-barbier
    Member
    Plugin Author

    Posted 3 years ago #

    PS: dont forgot my rating ;-)
    -> http://wordpress.org/extend/plugins/wsi/ (at right ^^)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags